body{background-color:#f8f8f8;}
.detail_article{padding: 0 0 0 0px;}
.detail_article h1{font-size: 24px;font-weight: normal;text-align: center;color: #0066b3;padding: 10px 10px 20px;}
.detail_article p.createdate{padding: 10px 0;border-bottom: 1px solid #eee;border-top: 1px solid #eee;text-align: center;color:#999;}
#detail_content{padding:20px 0;font-size: 16px;line-height: 30px;border-bottom: 1px solid #eee;}
#detail_content p,div{padding-bottom:0px;font-size:18px; text-align:justify;}
#detail_content img{max-width:90%;display:block;margin:0 auto;text-align:center;}
.relationAritle{padding: 20px 0 40px 30px;font-size: 16px;line-height: 24px;}
.relationAritle a:hover{color: #0066b3;}
.createdate span{padding:0 20px;}
#detail_content table td {  border:1px solid #ddd; border-collapse: collapse;}
#detail_content table td>p{text-align:center;}
.find-error{background: #0C61AE;color: #fff;display: block;width: 100px;height: 30px;line-height: 30px;text-align: center;margin: 10px 0 0 0;}